body {
  padding: 0px;
  margin: 0 auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #252424;
  max-width: 960px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0.5em 0;
  color: #ff6b00;
}

h1 {
  font-size: 18px;
}

h2 {
  font-size: 16px;
}

h4 {
  line-height: 1.5;
  margin: 0;
}

p {
  margin: 0;
  margin-bottom: 5px;
}

a {
  color: #252424;
  text-decoration: none;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.text-center {
  text-align: center;
}

.uppercase {
  text-transform: uppercase;
}

.text-orange {
  color: #ff6b00;
}

.text-yellow {
  color: #ffe000;
}

.text-red {
  color: #e42d03;
}

.btn {
  padding: 5px 20px;
  border-radius: 2px;
  font-size: 14px;
}
.btn-reg {
  background: #ff6b00;
  color: #fff !important;
  background: #ff6b00;
  color: #fff !important;
  display: table;
  margin: auto;
  margin-top: 5px;
}

.blink-me {
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
  }
}
.page-container {
  margin: auto;
}
.page-container .page-content-wrap .panel {
  background: #fff;
}
.page-container .page-content-wrap .panel.panel-default {
  border-top-color: #F5F5F5;
  border-top-width: 1px;
}
.page-container .page-content-wrap .panel .panel-heading h1 {
  padding: 0.5em 0;
  margin: 0;
}
.page-container .page-content-wrap .panel .panel-body {
  padding: 0;
  position: relative;
}

.page-kqxs {
  background: #e1e3e4;
}
.page-kqxs h1, .page-kqxs h2, .page-kqxs h3, .page-kqxs h4, .page-kqxs h5, .page-kqxs h6 {
  color: #000;
}
.page-kqxs a {
  color: #000;
}
.page-kqxs .kqxs-today {
  margin-bottom: 15px;
}
.page-kqxs .kqxs-today .title {
  padding: 10px;
  background: #e42d03;
}
.page-kqxs .kqxs-today .title a {
  color: #fff;
  font-weight: bold;
}
.page-kqxs .kqxs-today .content {
  display: table;
  width: 100%;
}
.page-kqxs .kqxs-today .content .live-item {
  width: 50%;
  float: left;
  border-bottom: 1px solid #fff;
  background: rgba(228, 45, 3, 0.07);
  text-align: center;
}
.page-kqxs .kqxs-today .content .live-item a {
  color: #333;
  font-weight: bold;
  display: block;
  padding: 10px 20px;
}
.page-kqxs .kqxs-today .content .live-item .time {
  display: block;
  margin-top: 2px;
  font-size: 12px;
  font-weight: normal;
}
.page-kqxs .datetime {
  text-align: center;
  margin-bottom: 15px;
}
.page-kqxs .datetime p, .page-kqxs .datetime .form-wrp {
  display: inline-block;
}
.page-kqxs .datetime .form-group {
  position: relative;
}
.page-kqxs .datetime .form-group .icon {
  width: 18px;
  height: 18px;
  background: url(/widget/img/icon-cal.png) no-repeat;
  display: block;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: contain;
}
.page-kqxs .datetime .kqxs-input-date {
  padding: 7px 15px;
  background: #fdf0ed;
  font-weight: bold;
  border: 1px solid #f3d8d2;
  display: inline-block;
}
.page-kqxs .main-content {
  float: left;
  width: calc(100% - 185px);
}
.page-kqxs .sidebar {
  width: 170px;
  min-height: 500px;
  margin-right: 15px;
  float: left;
}
.page-kqxs .sidebar .title {
  background: #e42d03;
  padding: 10px 10px;
  text-transform: uppercase;
  font-size: 13px;
  margin: 0;
}
.page-kqxs .sidebar .title a {
  color: #fff;
}
.page-kqxs .sidebar .tree-root {
  background: #fff;
}
.page-kqxs .sidebar ul {
  list-style: square;
  padding-left: 30px;
}
.page-kqxs .sidebar ul li {
  padding: 7px 0;
}
.page-kqxs .sidebar ul li a {
  color: #000;
}
.page-kqxs .sidebar ul li:hover a {
  color: #c63c2c;
}
.page-kqxs .page-content-wrap {
  background: #e1e3e4;
  display: table;
  padding-top: 15px;
  width: 100%;
  max-width: 768px;
  margin: auto;
}
.page-kqxs .single-listing .view-all {
  display: none;
}
.page-kqxs .panel {
  background: transparent !important;
}
.page-kqxs .table-kqxs {
  border: 1px solid #ccc !important;
}
.page-kqxs .table-kqxs tbody {
  font-size: 15px;
}
.page-kqxs .table-kqxs tbody .title {
  background: #e8edf3;
  color: #ff6b00;
  text-align: left;
  text-transform: uppercase;
}
.page-kqxs .table-kqxs tbody tr th, .page-kqxs .table-kqxs tbody tr td {
  padding: 5px !important;
  border-right: 1px solid #ccc !important;
  border-bottom: 1px solid #ccc !important;
  background: #fff !important;
}
.page-kqxs .table-kqxs tbody tr td {
  background: #ffffff;
}
.page-kqxs .table-kqxs tbody tr td:first-child {
  border-left: 1px solid #ccc;
}
.page-kqxs .table-kqxs tbody .head {
  background: #cdd7e2;
  font-weight: bold;
}
.page-kqxs .table-kqxs tbody .head th:nth-child(1) {
  width: 90px;
}
.page-kqxs .table-kqxs tbody .list-g .name {
  text-align: center;
  width: 90px;
}
.page-kqxs .table-kqxs tbody .list-g .number {
  letter-spacing: 0.5px;
  font-weight: bold;
}
.page-kqxs .table-kqxs td.prize {
  width: 70px;
}
.page-kqxs .table-kqxs th {
  background: #505050;
  padding: 3px;
}
.page-kqxs .table-kqxs th h2 {
  color: #fff;
  font-size: 18px;
}
.page-kqxs .table-kqxs .results {
  border-left: 1px solid #cccccc;
  color: #000000;
  vertical-align: middle;
  cursor: pointer;
}
.page-kqxs .table-kqxs .results span {
  padding: 5px;
  font-weight: bold;
  font-size: 18px;
}
.page-kqxs .table-kqxs .results span[data-prize="1"], .page-kqxs .table-kqxs .results span[data-prize="9"] {
  color: #e42d03;
}
.page-kqxs .table-kqxs .results .quantity-of-number {
  display: grid;
  text-align: center;
}
.page-kqxs .table-kqxs .results .quantity-of-number[data-quantity="3"] {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
.page-kqxs .table-kqxs .results .quantity-of-number[data-quantity="2"] {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}
.page-kqxs .table-kqxs .results .quantity-of-number[data-quantity="6"] {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
.page-kqxs .table-kqxs .results .quantity-of-number[data-quantity="4"] {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}

.single .header .all-matches {
  padding: 7px;
  background: #ff6b00;
  font-weight: bold;
}
.single .header .all-matches a {
  color: #fff;
}
.single .header .all-matches a:hover {
  color: #252424;
}
.single .header .info tbody tr.list td {
  width: 20%;
  background: #414244;
  color: #fff;
  padding: 5px;
}
.single .header .info tbody tr.list td.team-name {
  text-transform: uppercase;
  font-size: 18px;
}
.single .live {
  min-height: 140px;
  background: #000;
  text-align: center;
  position: relative;
}
.single .live iframe {
  width: 960px;
  height: 400px;
  margin: auto;
  max-width: 100%;
}
.single .live .video-daga {
  width: 100%;
  margin: auto;
}
.single .live .no-link {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 50px;
  text-align: center;
}
.single .live .no-link p {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0;
}
.single .live .open {
  padding: 50px 0;
}
.single .live .open p.tour {
  color: #ff6b00;
}
.single .live .open h2 {
  font-size: 26px;
  color: #fff;
  margin: 0;
}
.single .bn-list {
  background: #f0f4f9;
}
.single .bn-list-wrp {
  max-width: 960px;
  margin: auto;
  display: table;
  width: 100%;
  padding-bottom: 3px;
  padding-top: 3px;
}
.single .bn-list-wrp .item {
  width: 100%;
  min-height: 30px;
  float: left;
}
.single .bn-list-wrp .item-content {
  margin: 3px;
  margin-bottom: 0;
}
.single .bn-list-wrp .item-content img {
  width: 100%;
}
.single .text-bnr {
  background: #fff188;
  line-height: 20px;
  font-size: 19px;
  font-weight: bolder;
  padding: 7px;
  margin: auto;
}
.single .text-bnr a {
  color: #ff0000;
}
.single .text-bnr a:hover {
  color: #000;
}
.single .list-link {
  margin-top: 10px;
  padding: 10px 0 10px;
}
.single .list-link .item {
  background: #68a700;
  padding: 8px 20px;
  color: #fff;
  font-weight: bold;
  border-radius: 2px;
  margin: 0 5px;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 15px;
}
.single .list-link .item:hover {
  background: #ff6b00;
}

.table {
  width: 100%;
  max-width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.table.table-striped tbody tr {
  border-left: 0px;
}
.table.table-striped tbody tr:nth-of-type(even) {
  background-color: #f9f9f9;
}
.table.table-striped tbody tr:nth-of-type(even) td {
  background: #F8FAFC;
}
.table.table-striped tbody tr td {
  vertical-align: middle;
  background: #e8edf3;
  padding: 5px;
}
.table.table-striped tbody tr.list.highlight td {
  position: relative;
}
.table.table-striped tbody tr.list.highlight td a {
  color: #ff6b00;
}
.table.table-striped tbody tr.list.highlight td:last-child:after {
  content: "HOT";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 40px 40px 0;
  border-color: transparent #ff6b00 transparent transparent;
  text-align: right;
  font-size: 8px;
  color: #fff;
  text-indent: 20px;
  line-height: 27px;
}
.table.table-striped tbody tr.list .team-logo-small img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
.table.table-striped tbody tr.list td {
  width: 33%;
}
.table.table-striped tbody tr.list .live-now {
  width: 35px;
  height: 12px;
  border-radius: 2px;
  margin: auto;
  background: #ccc;
  background: url(/img/widget/live.gif) no-repeat center center;
  background-size: cover;
  margin-top: 2px;
}
.table.table-striped tbody tr.list .score {
  margin-top: -20px;
  font-weight: bold;
}
.table.table-striped tbody tr:hover td a {
  color: #D25800;
}
.table.table-bordered {
  border: 1px solid #dee7f2;
}
.table.table-bordered tr td {
  border-right: 1px solid #dee7f2;
  border-bottom: 1px solid #dee7f2;
}
.table.table-bordered tr td:first-child {
  border-left: 1px solid #dee7f2;
}

.table-responsive {
  min-height: 0.01%;
  overflow-x: auto;
  border: 0px;
}

.table-menu {
  background-color: #ecf0e3;
  text-align: left;
  padding-left: 10px;
  color: #6f8811;
  line-height: 28px;
}
.table-menu a {
  background-color: #ecf0e3;
  text-align: left;
  padding-left: 10px;
  color: #6f8811;
  line-height: 28px;
  font-weight: 700;
}
.table-menu a.active {
  color: red;
}

.table-tlkb {
  min-width: 500px;
}
.table-tlkb table td {
  vertical-align: baseline !important;
}
.table-tlkb .keo-search td {
  padding: 3px 5px;
}
.table-tlkb .sub-title {
  background: #f1f1f1;
  margin: 0;
  padding: 5px;
  color: red;
  font-size: 12px;
}
.table-tlkb .dong3, .table-tlkb .dong4, .table-tlkb .dong5, .table-tlkb .dong6, .table-tlkb .dong7 {
  background-color: rgba(255, 214, 149, 0.2);
  font-weight: bold;
}
.table-tlkb #TYLETTMenu {
  margin: auto;
  background: #797979;
  color: #fff;
  font-weight: bold;
}
.table-tlkb #TYLETTMenu.stuck {
  position: fixed !important;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 960px;
  min-width: 500px;
}
.table-tlkb #TYLETTMenu table {
  border-spacing: 0px;
}
.table-tlkb #TYLETTMenu table tr:first-child td {
  border-top: 0;
  width: 10%;
}
.table-tlkb #TYLETTMenu table tr td {
  padding: 3px 5px;
  border-top: 1px solid;
  border-right: 1px solid;
  text-align: center;
  border-color: #fff;
}
.table-tlkb #TYLETTMenu table tr td:last-child {
  border-right: 0;
}
.table-tlkb #TYLETTMenu table tr td.Tyleweb_1a {
  width: 40% !important;
}
.table-tlkb #TYLETTMenu table .trd_TYLETT_1 .Tyleweb_1 {
  width: 10%;
}
.table-tlkb .bg_h2 {
  background: #ffd695;
  color: #f00;
  margin: 0;
  padding: 10px 5px;
}
.table-tlkb .voe-main .loading {
  font-size: 14px;
  padding: 50px 20px;
  text-align: center;
}
.table-tlkb .voe-main .loading img {
  width: 30px;
  margin-bottom: 10px;
}
.table-tlkb .TYLETT_4 {
  background-color: #dedede;
}
.table-tlkb .TYLETT_4 td {
  padding: 5px;
}
.table-tlkb .TYLETT_3, .table-tlkb .TYLETT_3_1 {
  background-color: #f1f1f1;
}
.table-tlkb .TYLETT_3 .TYLETT_3a, .table-tlkb .TYLETT_3_1 .TYLETT_3a {
  color: #464646;
  text-align: center;
  line-height: 15px;
  width: 10%;
}
.table-tlkb .TYLETT_3 .TYLETT_3b, .table-tlkb .TYLETT_3_1 .TYLETT_3b {
  width: 40% !important;
  padding: 5px 2px !important;
}
.table-tlkb .TYLETT_3 .TYLETT_3c, .table-tlkb .TYLETT_3_1 .TYLETT_3c {
  width: 10%;
  padding: 3px 5px;
}
.table-tlkb .TYLETT_3 .TYLETT_3d, .table-tlkb .TYLETT_3_1 .TYLETT_3d {
  width: 10%;
  padding: 3px 5px;
}
.table-tlkb .TYLETT_3_1 {
  background-color: #f2fbff;
}
.table-tlkb .TYLETT_3a_LIVE {
  padding: 5px 2px !important;
  text-align: center;
  line-height: 15px;
}
.table-tlkb .TYLETT_3b_LIVE {
  width: 40% !important;
  padding: 5px 2px !important;
}
.table-tlkb .TYLETT_3c_LIVE {
  width: 10% !important;
  padding: 5px 3px !important;
}
.table-tlkb .TYLETT_4_LIVE {
  background-color: #dedede;
}
.table-tlkb .TYLETT_4_LIVE td {
  padding: 5px;
}
.table-tlkb .TYLETT_4_LIVE .TYLETT_2a {
  background: #ffebcc;
}
.table-tlkb .live tr > td {
  width: 10%;
}
.table-tlkb .tr-bnr {
  background: #ecf0e3;
  text-align: center;
}
.table-tlkb .tr-bnr a {
  display: block;
  padding: 5px;
}
.table-tlkb .tr-bnr img {
  max-width: 600px;
}
.table-tlkb .chutyle {
  color: #b52313;
}
.table-tlkb .do {
  color: #ff0000;
}

@media only screen and (max-width: 767px) {
  h1 {
    font-size: 16px;
  }

  h2 {
    font-size: 14px;
  }

  .single .header .info tbody tr.list {
    font-size: 11px;
  }
  .single .header .info tbody tr.list td {
    width: 26%;
  }
  .single .header .info tbody tr.list td:first-child, .single .header .info tbody tr.list td:last-child {
    width: 11%;
  }
  .single .header .info tbody tr.list td.team-name {
    font-size: 11px;
  }
  .single .header .info tbody tr.list td.team-logo-small img {
    width: 30px;
    height: 30px;
  }
  .single .bn-list-wrp .item {
    width: 50%;
  }
  .single .live .no-link p {
    font-size: 11px;
  }
  .single .live .video-daga {
    width: 100%;
  }
  .single .text-bnr {
    font-size: 17px;
  }

  .table-tlkb table {
    font-size: 10px !important;
  }
  .table-tlkb .TYLETT_3 td, .table-tlkb .TYLETT_4 td, .table-tlkb .keo-search td {
    padding: 2px !important;
  }
  .table-tlkb #TYLETTMenu.stuck {
    right: auto;
  }
}
@media only screen and (max-width: 600px) {
  .single .bn-list-wrp .item {
    width: 100%;
  }
  .single .text-bnr {
    font-size: 13px;
  }

  .page-kqxs .main-content {
    float: none;
    width: 100%;
  }
  .page-kqxs .sidebar {
    display: none;
  }
}